<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Working with DOM. Creating, inserting, deleting</title>
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
    <div id="root"></div>
<!--    <script src="./js/app.js"></script>-->
    <script src="./js/tasks.js"></script>
</body>
</html>
